.container {
    max-width: 1280px;
    margin: 0 auto;
}


.main-logo {
    text-decoration: none;
    color: black;
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: 94px;
    letter-spacing: 0;
    text-align: center;
    margin-bottom: 38px;
}

.logo-blue-color {
    color: dodgerblue;
}


.header-menu-item {
    display: inline-block;
    font-size: 0;
}

.header-menu {
    padding-left: 0;
    background: #35444F;
}

.header-menu-item-link {
    text-decoration: none;
    color: white;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    padding: 26px 40px 19px 40px;
    display: block;
    border-left: 0.5px solid white;
}

.header-menu-item-link:hover {
    background: #222F3A;

}

.header-menu-item:first-child {
    margin-left: 162px;
}

.header-menu-item:last-child {
    margin-right: 125px;
    border-right: 0.5px solid white;
}


.menu-instruction {
    padding-left: 0;
    display: inline-block;
    border: 1px solid #000000;
    width: 344px;
    margin-top: 48px;
}

.menu-instruction-item {
    display: block;
}


.menu-instruction-item:hover {
    background: #DBDBDB;
    padding-left: 30px;
}

.menu-instruction-item-link {
    display: inline-block;
    text-decoration: none;
    font-size: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0;
    text-align: left;
    color: #485863;
    padding: 26px 44px;
}

.picture-fon {
    display: inline-block;
    float: right;
    margin-top: 48px;
    width: 885px;
    height: 529px;
    margin-left: 45px;
    position: relative;
}

.picture .overlay {
    position: absolute;
    width: 320px;
    height: 381px;
    left: 268px;
    top: 75px;
}


.discription {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    float: right;
    width: 885px;
    margin-top: 37px;
    margin-bottom: 0;
    margin-left: 396px;

}

.discription:last-child {
    margin-top: 34px;
    margin-bottom: 54px;
}


.footer-menu {
    display: flex;
    justify-content: start;
    width: 1280px;
    list-style-type: none;
    background: grey;
    box-sizing: border-box;
    padding: 20px 40px;
}

.footer-menu-item-link {
    text-decoration: none;
    color: black;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    margin-right: 30px;
}

.footer-menu-item-link:hover {
    border-bottom: 0.5px solid dodgerblue;
}

.footer-text:hover {
    border-bottom: none;
}

.footer-text {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 0;

    position: relative;
    left: 150px
}



